Підтримка користувачів НР - База знань

hp-contact-secondary-navigation-portlet

Дії
Завантаження...

hp-share-print-widget-portlet

Дії
Завантаження...
  • Інформація
    Дізнайтесь, як перейти на Windows 11

    Посібник з оновлення Windows 11

    Інформація

    Виправте та вирішіть проблему з оновленням Windows 10 на комп'ютері або принтері HP. Натисніть тут

    Інформація

    The website is under updating / веб-сайт оновлюється

  • Відгук

Уразливість Apache Log4j

У п’ятницю, 10 грудня 2021 року, було оголошено про вразливість системи безпеки Apache Log4j.

Ця вразливість системи безпеки відстежується як CVE-2021-44228. Ця вразливість оцінюється як критична проблема Apache Foundation (оцінка за CVSS – 10.0). Компанія HP перевіряє продукти на потенційний вплив. Дотримуйтеся наших бюлетенів безпеки тут для отримання оновлень, коли ми дізнаємося більше.

Наразі компанія HP може підтвердити, що наведені нижче продукти та послуги не піддаються впливу. Додаткова інформація буде надана, коли вона стане доступною, і список нижче буде оновлений відповідним чином.

На наведені нижче продукти та рішення персональних систем HP не впливає уразливість CVE-2021-44228.

  • Ноутбуки HP Chromebook і настільні комп’ютери Chromebase All-in-One

  • Комп’ютери HP для бізнесу

  • Сховище рішень веб-інтерфейсу HP Command Center (HPCC)

  • HP Device Manager

  • Дисплеї та аксесуари HP

  • Домашні комп’ютери HP

  • Комп’ютери HP Thin Client

  • HP Performance Advisor

  • Робочі станції HP

  • HP Wolf Security

  • Продукти HyperX

  • Комп’ютери OMEN

  • Програмні продукти ZCentral



Країна/Регіон: Flag Україна

hp-detect-load-my-device-portlet

Дії
Завантаження...